<?xml version="1.0" encoding="UTF-8"?>
<xbrl xmlns="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:gbc="http://www.gbicc.net" xmlns:user_S22222="http://www.amac.org.cn/taxonomy/S22222/2021-12-31" xmlns:amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac">
	<link:schemaRef xlink:href="http://www.amac.org.cn/amac/pf/pf_qmmr_amac_2016-03-31.xsd" xlink:type="simple"/>
	<context id="c_duration_20211201_20211231">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<startDate>2021-12-01</startDate>
			<endDate>2021-12-31</endDate>
		</period>
	</context>
	<context id="c_instant_20211231">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<instant>2021-12-31</instant>
		</period>
	</context>
	<unit id="U_shares">
		<measure>shares</measure>
	</unit>
	<unit id="U_pure">
		<measure>pure</measure>
	</unit>
	<unit id="U_RMB">
		<measure>iso4217:CNY</measure>
	</unit>
	
	<amac:templateVersion contextRef="c_instant_20211231">V1.0</amac:templateVersion>
	<amac:JiJinGuanLiRen contextRef="c_instant_20211231">私募测试管理人2</amac:JiJinGuanLiRen>
	<amac:JiJinGuanLiRenBianMa contextRef="c_duration_20211201_20211231">S22222</amac:JiJinGuanLiRenBianMa>
	<amac:LiangHuaJiJinTongJiBiaoTuple>
		<amac:LiangHuaJiJinTongJiBiaoJiJinMingCheng contextRef="c_instant_20211231">abc</amac:LiangHuaJiJinTongJiBiaoJiJinMingCheng>
		<amac:LiangHuaJiJinTongJiBiaoJiJinBianMa contextRef="c_instant_20211231">S23165461</amac:LiangHuaJiJinTongJiBiaoJiJinBianMa>
		<amac:LiangHuaJiJinTongJiBiaoZhongDengGongSiYiMaTongZhangHu contextRef="c_instant_20211231">3216546131</amac:LiangHuaJiJinTongJiBiaoZhongDengGongSiYiMaTongZhangHu>
		<amac:LiangHuaJiJinTongJiBiaoQiHuoBaoZhengJinJianKongZhongXinZhangHu contextRef="c_instant_20211231">331645646</amac:LiangHuaJiJinTongJiBiaoQiHuoBaoZhengJinJianKongZhongXinZhangHu>
		<amac:LiangHuaJiJinTongJiBiaoLiangHuaZhuCeLue contextRef="c_instant_20211231">A</amac:LiangHuaJiJinTongJiBiaoLiangHuaZhuCeLue>
		<amac:LiangHuaJiJinTongJiBiaoLiangHuaFuCeLue contextRef="c_instant_20211231">C</amac:LiangHuaJiJinTongJiBiaoLiangHuaFuCeLue>
		<amac:LiangHuaJiJinTongJiBiaoDangQiLiangHuaZhuCeLueShiFouFaShengGengGai contextRef="c_instant_20211231">0</amac:LiangHuaJiJinTongJiBiaoDangQiLiangHuaZhuCeLueShiFouFaShengGengGai>
		<amac:LiangHuaJiJinTongJiBiaoJiJinGuiMo contextRef="c_instant_20211231" decimals="0" unitRef="U_RMB">16321346</amac:LiangHuaJiJinTongJiBiaoJiJinGuiMo>
		<amac:LiangHuaJiJinTongJiBiaoJiJinZongZiChan contextRef="c_instant_20211231" decimals="0" unitRef="U_RMB">32131645</amac:LiangHuaJiJinTongJiBiaoJiJinZongZiChan>
		<amac:LiangHuaJiJinTongJiBiaoJiJinDanWeiJingZhi contextRef="c_instant_20211231" decimals="0" unitRef="U_RMB">32113</amac:LiangHuaJiJinTongJiBiaoJiJinDanWeiJingZhi>
		<amac:LiangHuaJiJinTongJiBiaoJiJinDanWeiLeiJiJingZhi contextRef="c_instant_20211231" decimals="0" unitRef="U_RMB">232134</amac:LiangHuaJiJinTongJiBiaoJiJinDanWeiLeiJiJingZhi>
		<amac:LiangHuaJiJinTongJiBiaoDangYueJingZhiZuiDaHuiChe contextRef="c_instant_20211231" decimals="2" unitRef="U_pure">0.15</amac:LiangHuaJiJinTongJiBiaoDangYueJingZhiZuiDaHuiChe>
		<amac:LiangHuaJiJinTongJiBiaoGuPiaoTouZiJinE contextRef="c_instant_20211231" decimals="0" unitRef="U_RMB">12346432</amac:LiangHuaJiJinTongJiBiaoGuPiaoTouZiJinE>
		<amac:LiangHuaJiJinTongJiBiaoRiJunChiYouGuPiaoShuLiang contextRef="c_instant_20211231" decimals="0" unitRef="U_shares">21</amac:LiangHuaJiJinTongJiBiaoRiJunChiYouGuPiaoShuLiang>
		<amac:LiangHuaJiJinTongJiBiaoGuPiaoRiJunChengJiaoJinEDanBian contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoGuPiaoRiJunHuanShouLvDanBian contextRef="c_instant_20211231" unitRef="U_pure" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiBaoZhengJin contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiGuZhiQiHuoJiaoYiBaoZhengJin contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiChangWaiYanShengPinJiaoYiBaoZhengJin contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoChangWaiYanShengPinHeYueJiaZhi contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoRongZiYuE contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoRongQuanYuE contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoZhangHuZuiGaoShenBaoSuLv contextRef="c_instant_20211231" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoBenYueShenGouZongJinE contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoBenYueShuHuiZongJinE contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoBenYueFaShengJuEShuHuiCiShu contextRef="c_instant_20211231" unitRef="U_pure" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoJuEShuHuiQingKuangShuoMing contextRef="c_instant_20211231" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoJiJinShiFouChuYuQingSuanZhong contextRef="c_instant_20211231" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoDangQiJiJinShouYiLv contextRef="c_instant_20211231" decimals="1" unitRef="U_pure">0.1</amac:LiangHuaJiJinTongJiBiaoDangQiJiJinShouYiLv>
		<amac:LiangHuaJiJinTongJiBiaoBenNianJiJinShouYiLv contextRef="c_instant_20211231" decimals="2" unitRef="U_pure">0.15</amac:LiangHuaJiJinTongJiBiaoBenNianJiJinShouYiLv>
		<amac:LiangHuaJiJinTongJiBiaoChengLiYiLaiJiJinShouYiLv contextRef="c_instant_20211231" decimals="2" unitRef="U_pure">0.34</amac:LiangHuaJiJinTongJiBiaoChengLiYiLaiJiJinShouYiLv>
		<amac:LiangHuaJiJinTongJiBiaoYuJingXian contextRef="c_instant_20211231">无</amac:LiangHuaJiJinTongJiBiaoYuJingXian>
		<amac:LiangHuaJiJinTongJiBiaoZhiSunXian contextRef="c_instant_20211231">无</amac:LiangHuaJiJinTongJiBiaoZhiSunXian>
		<amac:LiangHuaJiJinTongJiBiaoXianJinLeiZiChan contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiShouYiHuHuanBaoZhengJin contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoChangWaiYanShengPinMingYiBenJin contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoShouYiHuHuanMingYiBenJin contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoShouYiHuHuanHeYueJiaZhi contextRef="c_instant_20211231" unitRef="U_RMB" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoJiJinShiFouZhiJieCongShiZhengQuanQiHuoJiaoYi contextRef="c_instant_20211231" xsi:nil="true"/>
		<amac:LiangHuaJiJinTongJiBiaoBeiZhu contextRef="c_instant_20211231" xsi:nil="true"/>
	</amac:LiangHuaJiJinTongJiBiaoTuple>
</xbrl>
